[KCM Locale]
Name=Kazakhstan
Name[ar]=كازاخستان
Name[be]=Казахстан
Name[be@latin]=Kazachstan
Name[bg]=Казахстан
Name[bn]=কাজাকস্তান
Name[bn_IN]=কাজাখস্তান
Name[br]=Kazakstan
Name[cs]=Kazachstán
Name[csb]=Kazachstón
Name[cy]=Casacstan
Name[de]=Kasachstan
Name[el]=Καζακστάν
Name[eo]=Kazaĥujo
Name[es]=Kazajistán
Name[et]=Kasahstan
Name[fa]=قزاقستان
Name[fi]=Kazakstan
Name[fy]=Kazachstan
Name[ga]=An Chasacstáin
Name[gl]=Casaquistán
Name[gu]=કઝાખસ્તાન
Name[he]=קזחסטן
Name[hi]=कज़ाखिस्तान
Name[hr]=Kazahstan
Name[hsb]=Kazachstan
Name[hu]=Kazahsztán
Name[is]=Kasakstan
Name[it]=Kazakistan
Name[ja]=カザフスタン
Name[ka]=ყაზახეთი
Name[kk]=Қазақстан
Name[km]=កាហ្សាក់ស្តង់
Name[kn]=ಕಝಕಿಸ್ತಾನ್
Name[ko]=카자흐스탄
Name[ku]=Kazaxstan
Name[lt]=Kazachstanas
Name[lv]=Kazahstāna
Name[mk]=Казакстан
Name[ml]=കസാഖിസ്ഥാന്‍
Name[mr]=कझाखस्तान
Name[nb]=Kasakhstan
Name[nds]=Kasachstan
Name[ne]=कजाकस्तान
Name[nl]=Kazachstan
Name[nn]=Kasakhstan
Name[oc]=Taiwan
Name[or]=କାଜାଖସ୍ଥାନ
Name[pa]=ਕਾਜ਼ਾਕਸਤਾਨ
Name[pl]=Kazachstan
Name[pt]=Cazaquistão
Name[pt_BR]=Cazaquistão
Name[ro]=Kazahstan
Name[ru]=Казахстан
Name[se]=Kasakhstan
Name[sk]=Kazachstan
Name[sl]=Kazahstan
Name[sr]=Казахстан
Name[sr@latin]=Kazahstan
Name[sv]=Kazakstan
Name[ta]=கஜஸ்தான்`
Name[te]=కజాకిస్థాన్
Name[tg]=Қазоқистон
Name[th]=คาซัคสถาน
Name[tr]=Kazakistan
Name[uk]=Казахстан
Name[uz]=Qozogʻiston
Name[uz@cyrillic]=Қозоғистон
Name[vi]=Kha-xach-x-tanh
Name[wa]=Kazaxhtan
Name[x-test]=xxKazakhstanxx
Name[zh_CN]=哈萨克斯坦
Name[zh_TW]=哈薩克
Region=centralasia
Languages=kk,ru
#DecimalSymbol=,
#ThousandsSeparator=
# FIXME Tenge
CurrencySymbol=T
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
